@charset "UTF-8";

@charset "UTF-8";

/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	src: 
		local('Open Sans Regular'), 
		local('OpenSans-Regular'), 
		url('../windows10/fonts/OpenSans-Regular.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: 
		local('Open Sans Light'), 
		local('OpenSans-Light'), 
		url('../windows10/fonts/OpenSans-Light.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: 
		local('Open Sans'), 
		local('OpenSans'), 
		url('../windows10/fonts/OpenSans-Regular.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: 
		local('Open Sans SemiBold'), 
		local('OpenSans-SemiBold'), 
		url('../windows10/fonts/OpenSans-SemiBold.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: 
		local('Open Sans Bold'), 
		local('OpenSans-Bold'), 
		url('../windows10/fonts/OpenSans-Bold.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: 
		local('Open Sans ExtraBold'), 
		local('OpenSans-ExtraBold'), 
		url('../windows10/fonts/OpenSans-ExtraBold.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: 
		local('Open Sans Light Italic'), 
		local('OpenSans-LightItalic'), 
		url('../windows10/fonts/OpenSans-LightItalic.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: 
		local('Open Sans Italic'), 
		local('OpenSans-Italic'), 
		url('../windows10/fonts/OpenSans-Italic.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: 
		local('Open Sans SemiBold Italic'), 
		local('OpenSans-SemiBoldItalic'), 
		url('../windows10/fonts/OpenSans-SemiBoldItalic.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: 
		local('Open Sans Bold Italic'), 
		local('OpenSans-BoldItalic'), 
		url('../windows10/fonts/OpenSans-BoldItalic.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: 
		local('Open Sans ExtraBold Italic'), 
		local('OpenSans-ExtraBoldItalic'), 
		url('../windows10/fonts/OpenSans-ExtraBoldItalic.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
